Subject: Re: [PATCH] send-email: implement SMTP bearer authentication

From: M Hickford <[email-masked]>
Date: Wed, 28 Feb 2024 17:53:29 +0000

Neat idea. I recall it was awkward to configure git-send-email to send with
Gmail. I had to configure a security-compromising 'app password' [1][2].

OAuth is a great improvement.

[1] https://support.google.com/mail/answer/185833
[2] https://security.google.com/settings/security/apppasswords